# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 172.31.0.2
search ec2.internal

# Based on host file: '/run/systemd/resolve/resolv.conf' (legacy)
# Overrides: []
